[mythtv] Re: [mythtv-dev] PATCH: mythgame patch for latest mame

Dan Berger dan at theidiots.org
Sun Jan 11 22:29:51 EST 2004

On Sun, 11 Jan 2004, Isaac Richards wrote:
> On Saturday 10 January 2004 02:52 pm, Kyle Mestery wrote:
> > I realize that. Since I don't have any older versions of
> > mame, I have no idea of knowing when it changed. So, if
> > someone else has an older version or knows when these
> > options went away, they can feel free to update this patch.
> > Without something like it, mythgame does not work with
> > the latest mame.
> Can you simply make it test for the most recent (or newer) versions of
> then? The version can be updated when someone finds it, but the code would
> then be there to check already.
> Isaac

I pm'd this to Isaac, but I wanted to get it out there to everyone.

I really don't think that requiring the latest mame version is a good idea
because if the latest mame requires users to also update some of their roms.

What if a user is happy with his romset and his mame version and doesn't
want to go through the trouble of updating every rom that needs an update? 

__________________ ___ _ _ _ _____ _ _ _
> Dan J. Berger

More information about the mythtv-dev mailing list